<?php
require 'db.php';
include("checklogin.php");

$id="";

if(isset($_SESSION["user"]["uid"]))$id=$_SESSION["user"]["uid"];

//$mydeatilCurrent=$objuser->userdetail($id);

$profile=$objindex->profile($_SESSION['user']['uid']);

$smarty->assign("profile",$objindex->profile($_SESSION['user']['uid']));

$smarty->assign("class",$profile['class']);

$paper_detail=$objindex->get_paper_detail($_REQUEST['pid']);

//echo "<pre>";print_r($paper_detail);exit;

$smarty->assign("paper_detail",$objindex->get_paper_detail($_REQUEST['pid']));

$smarty->assign("exam_instructions",$LinksDetails[
'exam_instructions']);

$smarty->display('examwindow.html');